Firefly on nslu2 debian lenny (armel)

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #2567
    Anonymous
    Inactive

    Hello,

    I used to run firefly (nightly 1586) on my unslung NSLU2 to serve my pinnacle soundbridge and pc’s. I recently moved from unslung to debian lenny, the armel port (this is now recommended above the arm port : http://www.cyrius.com/journal/debian/nslu2/lenny-beta2). I just discovered there’s no firefly package for debian lenny, and certainly not for the armel port.

    I really need firefly, so I see only 2 options :
    – build firefly myself on my NSLU2, since I don’t have any knowledge about such things, I don’t think this is an option for me
    – go back to debian etch (arm)

    Are these really my only 2 options, or is there another way out ?

    thx,
    Pino.

    #17485
    Anonymous
    Inactive

    There is one in sid. YOu can just download it from:
    http://ftp.fr.debian.org/debian/pool/main/m/mt-daapd/mt-daapd_0.9~r1696-1.3+b1_armel.deb
    (with wget for example),
    and then install it with dpkg. This could solve your problem.

    #17486
    Anonymous
    Inactive

    Thx for the info, this solved my problem !

Viewing 3 posts - 1 through 3 (of 3 total)
  • The forum ‘Setup Issues’ is closed to new topics and replies.